/*     164722 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.scroll_down__164722__ {display:none;}

.pm-slide_wide__164722__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__164722__ a {display:block;position:relative;border:none}
.pm-slide_wide__164722__ a img {border:none}
.pm-slide_wide__164722__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__164722__ .item {position:relative}
.pm-slide_wide__164722__ .item img {vertical-align:top}
.pm-slide_wide__164722__ .item .caption_wrap {position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.pm-slide_wide__164722__ .item .caption_inner {display:table;width:100%;height:100%;}
.pm-slide_wide__164722__ .item .caption_inner .caption {display:table-cell;padding:0 15%;font-size:24px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;vertical-align:middle;}

.pm-slide_wide__164722__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__164722__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:26px;height:26px;line-height:26px;margin-top:-13px;font-size:0;opacity:0.7}
.pm-slide_wide__164722__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:26px;color:#fff}
.pm-slide_wide__164722__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__164722__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__164722__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__164722__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__164722__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__164722__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__164722__ .owl-dots {position:absolute;bottom:10%;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__164722__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__164722__ .owl-dots .owl-dot span {box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;border:2px solid #fff;border-radius:50%;transition:opacity 200ms ease}
.pm-slide_wide__164722__ .owl-dots .owl-dot.active span,
.pm-slide_wide__164722__ .owl-dots .owl-dot:hover span {border:none;background:#cd2935}

.pm-slide_wide__164722__.empty__164722__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__164722__.build_edit_mode .item {display:none}
.pm-slide_wide__164722__.build_edit_mode .item img {width:100%}
.pm-slide_wide__164722__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__164722__ .item .caption_inner .caption {padding:0 30px;font-size:32px;}
}

@media all and (min-width:1024px){
	.pm-slide_wrap__164722__ {position:relative;}
	.scroll_down__164722__ {display:block;position:absolute;right:0;bottom:6%;left:0;z-index:10;text-align:center;}
	.scroll_down__164722__ > a {display:inline-block;position:relative;font-size:16px;color:#ffffff;line-height:1.3em;}
	.scroll_down__164722__ > a:before {content:'\e603';display:block;margin-bottom:-10px;font-family:'icomoon_slider';font-size:80px;line-height:1;}

	.pm-slide_wide__164722__ .item .caption_inner {max-width:550px;margin:0 auto;}
	.pm-slide_wide__164722__ .item .caption_inner .caption {font-size:50px;}
	.pm-slide_wide__164722__ .owl-nav [class*='owl-'] {width:60px;height:60px;line-height:60px;margin-top:-30px;}
	.pm-slide_wide__164722__ .owl-nav [class*='owl-']:before {font-size:60px;}
	.pm-slide_wide__164722__ .owl-nav .owl-prev {left:30px}
	.pm-slide_wide__164722__ .owl-nav .owl-next {right:30px}
	.pm-slide_wide__164722__ .owl-dots {bottom:20%;}
	.pm-slide_wide__164722__ .owl-dots .owl-dot span {width:15px;height:15px;margin:0 7px;border-width:3px;}
}

@media all and (min-width:1400px){
	.pm-slide_wide__164722__ .item .caption_inner {max-width:750px;}
	.pm-slide_wide__164722__ .item .caption_inner .caption {font-size:72px;line-height:1.3em;}
}

/*     165446 : 스크롤 블록/셀 슬라이드 js      */
.empty__165446__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__165446__ p{font-size:17px;font-weight:bold}
.empty__165446__ dl{margin:0;text-align:left;color:#333}
.empty__165446__ dt{margin-bottom:5px;font-size:14px}
.empty__165446__ dd{margin:0;font-size:13px}


/*     164801 : 공백      */
.solid_line__164801__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__164801__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__164801__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__164801__ {height:40px;}
}

/*     164800 : 타이틀 텍스트      */
.point{font-weight:bold; color:#750707;}
.title__164800__ {font-size:0}
.title__164800__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.6em;word-break:keep-all;
}
.title__164800__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__164800__.style_top p {padding-top:10px}
.title__164800__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__164800__.style_right p {padding-right:14px}
.title__164800__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__164800__.style_bottom p {padding-bottom:12px}
.title__164800__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__164800__.style_left p {padding-left:14px}
.title__164800__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__164800__.style_circle1 p {padding-left:18px}
.title__164800__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__164800__.style_circle2 p {padding-left:18px}
.title__164800__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__164800__ p {font-size:28px}
	.title__164800__.style_top p:before {width:28px}
	.title__164800__.style_right p:before {height:28px}
	.title__164800__.style_bottom p:before {width:28px}
	.title__164800__.style_left p:before {height:28px}
   .point{font-size:33px;}
}

/*     168026 : 공백      */
.solid_line__168026__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__168026__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__168026__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__168026__ {height:30px}
}

/*     178537 : HTML 편집기      */
.html__178537__ * {line-height:1.4em; margin:0; padding:0;}

ul, li{list-style:none;}
.fl{float:left;}
.fr{float:right;}
.html__178537__ {width:90%; max-width:1000px; margin:0 auto;}
.html__178537__ li{clear:both; padding:50px 0;     overflow: hidden;}
.html__178537__ li img{display:inline-block;     vertical-align: middle;}
.html__178537__ li .text-box{box-sizing:border-box; display:inline-block;     vertical-align: middle;}
.html__178537__ li:nth-of-type(odd) .text-box{padding:3% 0 0 4%; }
.html__178537__ li:nth-of-type(even) .text-box{padding:3% 4% 0 0; text-align:right;}
.html__178537__ li .text-box p{color:#353535; word-break: keep-all;}
.html__178537__ li .text-box .num{font-size:64px; font-style:italic; color:#aeaeae; font-weight:bold;}
.html__178537__ li .text-box .title{color:#ec1b23; font-size:24px; padding:60px 0 30px; font-weight: bold; }
.html__178537__ li .text-box .content{ font-family:'Noto Sans KR', sans-serif;}

@media screen and (max-width:1024px){
.html__178537__ li{text-align:center;}
.html__178537__ li img{width:43%}
.html__178537__ li .text-box{width:43%;}
.html__178537__ li:nth-of-type(odd) .text-box{padding:0 0 0 4%;  text-align:left;}
.html__178537__ li:nth-of-type(even) .text-box{padding:0 4% 0 0; text-align:right;}
}
@media screen and (max-width:768px){
.html__178537__ li img{width:auto;}
.html__178537__ li .text-box{display:block; width:100%;}
.html__178537__ li:nth-of-type(odd) .text-box{padding:0;  text-align:center;}
.html__178537__ li:nth-of-type(even) .text-box{padding:0; text-align:center;}
}

@media screen and (max-width:500px){
.html__178537__ li{    padding: 25px 0;}
.html__178537__ li .text-box .num {  font-size: 32px;    padding-top: 20px;}
.html__178537__ li .text-box .title{font-size:18px;     padding: 25px 0 15px;}
.html__178537__ li .text-box p{    font-size: 14px;}
}

/*     172628 : 공백      */
.solid_line__172628__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__172628__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__172628__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__172628__ {height:30px;}
}

/*     164729 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__164729__ {position:relative}
.img__164729__ * {box-sizing:border-box}
.img__164729__ a {display:block;max-width:100%;vertical-align:top}
.img__164729__ .figure {display:block}
.img__164729__ .figure img {width:100%;vertical-align:top}
.img__164729__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__164729__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__164729__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__164729__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffd030;line-height:1.4em;letter-spacing:-.03em}
.img__164729__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__164729__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__164729__ {overflow:hidden}
	.img__164729__ .caption .caption_inner {padding:5% 15%}

	.img__164729__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__164729__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__164729__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__164729__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__164729__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__164729__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffd030;line-height:1.3em;letter-spacing:-.03em}
	.img__164729__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em; word-break:keep-all;}
	.img__164729__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__164729__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__164729__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__164729__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__164729__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__164729__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__164729__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__164729__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__164729__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__164729__ .under_cont .cap_title {font-size:27px}
	.img__164729__ .over_cont .cap_text1 {font-size:27px}
	.img__164729__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__164729__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__164729__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__164729__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     164730 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__164730__ {position:relative}
.img__164730__ * {box-sizing:border-box}
.img__164730__ a {display:block;max-width:100%;vertical-align:top}
.img__164730__ .figure {display:block}
.img__164730__ .figure img {width:100%;vertical-align:top}
.img__164730__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__164730__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__164730__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__164730__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffd030;line-height:1.4em;letter-spacing:-.03em; word-break:keep-all;}
.img__164730__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__164730__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__164730__ {overflow:hidden}
	.img__164730__ .caption .caption_inner {padding:5% 15%}

	.img__164730__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__164730__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__164730__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__164730__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__164730__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__164730__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffd030;line-height:1.3em;letter-spacing:-.03em}
	.img__164730__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em; word-break:keep-all;}
	.img__164730__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__164730__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__164730__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__164730__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__164730__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__164730__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__164730__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__164730__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__164730__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__164730__ .under_cont .cap_title {font-size:27px}
	.img__164730__ .over_cont .cap_text1 {font-size:27px}
	.img__164730__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__164730__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__164730__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__164730__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     164731 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__164731__ {position:relative}
.img__164731__ * {box-sizing:border-box}
.img__164731__ a {display:block;max-width:100%;vertical-align:top}
.img__164731__ .figure {display:block}
.img__164731__ .figure img {width:100%;vertical-align:top}
.img__164731__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__164731__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__164731__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__164731__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffd030;line-height:1.4em;letter-spacing:-.03em}
.img__164731__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__164731__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__164731__ {overflow:hidden}
	.img__164731__ .caption .caption_inner {padding:5% 15%}

	.img__164731__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__164731__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__164731__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__164731__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__164731__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__164731__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffd030;line-height:1.3em;letter-spacing:-.03em}
	.img__164731__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em;word-break:keep-all;}
	.img__164731__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__164731__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__164731__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__164731__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__164731__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__164731__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__164731__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__164731__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__164731__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__164731__ .under_cont .cap_title {font-size:27px}
	.img__164731__ .over_cont .cap_text1 {font-size:27px}
	.img__164731__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__164731__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__164731__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__164731__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     164732 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__164732__ {position:relative}
.img__164732__ * {box-sizing:border-box}
.img__164732__ a {display:block;max-width:100%;vertical-align:top}
.img__164732__ .figure {display:block}
.img__164732__ .figure img {width:100%;vertical-align:top}
.img__164732__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__164732__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__164732__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__164732__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#e66d1e;line-height:1.4em;letter-spacing:-.03em}
.img__164732__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__164732__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__164732__ {overflow:hidden}
	.img__164732__ .caption .caption_inner {padding:5% 15%}

	.img__164732__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__164732__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__164732__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__164732__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__164732__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__164732__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#e66d1e;line-height:1.3em;letter-spacing:-.03em}
	.img__164732__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em;word-break:keep-all;}
	.img__164732__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__164732__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__164732__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__164732__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__164732__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__164732__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__164732__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__164732__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__164732__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__164732__ .under_cont .cap_title {font-size:27px}
	.img__164732__ .over_cont .cap_text1 {font-size:27px}
	.img__164732__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__164732__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__164732__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__164732__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     164860 : 공백      */
.solid_line__164860__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__164860__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__164860__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__164860__ {height:30px;}
}

/*     164855 : 텍스트 박스 (내부 여백형)      */
.text_box__164855__ {box-sizing:border-box; padding:20px; border:1px solid #eaeaea;}
.text_box__164855__ > p {margin:0; padding:0; color:#444444;}
.text_box__164855__ .box_title {font-size:16px; font-weight:bold; line-height:1.4em; letter-spacing:-.03em;word-break:keep-all;}
.text_box__164855__ .box_cont {display:none; margin-top:10px; font-size:13px; line-height:1.4em; letter-spacing:-.03em;word-break:keep-all;}
.text_box__164855__ .btn_link {margin-top:15px;}
.text_box__164855__ .btn_link a {
	display:inline-block; position:relative; padding:0 15px; border-radius:30px;
	font-size:12px; font-weight:bold; color:#444444; line-height:25px; text-decoration:none; vertical-align:top;
}
.text_box__164855__ .btn_link a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; border-radius:30px; border:1px solid #444444; opacity:.6;}
.text_box__164855__ .btn_link a:hover:before {opacity:1;}

@media all and (min-width:768px){
	.text_box__164855__ .box_title {font-size:18px;}
	.text_box__164855__ .box_cont {display:block; margin-top:15px; font-size:14px;}
	.text_box__164855__ .btn_link {margin-top:20px;}
	.text_box__164855__ .btn_link a {padding:0 20px; line-height:30px;}
}

@media all and (min-width:1024px){
	.text_box__164855__ {position:relative; min-height:300px; padding:35px;}
	.text_box__164855__ .box_title {font-size:25px;}
	.text_box__164855__ .box_cont {font-size:15px; line-height:1.5em; line-height:22px;}
	.text_box__164855__ .btn_link {margin-top:30px;}
	.text_box__164855__ .btn_link a {padding:0 25px; font-size:13px; line-height:34px;}
}

/*     164862 : 이미지 (비율형)      */
.img_ratio__164862__ {max-width:100%;vertical-align:top}
.img_ratio__164862__ * {box-sizing:border-box}
.img_ratio__164862__ a {display:block;vertical-align:top}
.img_ratio__164862__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__164862__ img {width:auto}
}

/*     164733 : 공백      */
.solid_line__164733__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__164733__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__164733__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__164733__ {height:30px}
}

/*     164829 : 실선      */
.solid_line__164829__ {display:block;position:relative;width:100%;height:30px}
.solid_line__164829__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__164829__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__164829__ {height:20px}
}

/*     164827 : 최근 게시글 - 목록형      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-board_list__164827__wrap{position:relative;padding:0 45px 0 90px;}
.pm-board_list__164827__wrap.date_show ul li a {padding-right:80px;}
.pm-board_list__164827__wrap.date_show ul li a .bd_date {position:absolute; top:0; right:0; font-size:13px; font-family:Arial;}

.pm-board_list__164827__wrap > h3{position:absolute;left:20px;top:0;width:100px;height:50px;line-height:50px;margin:0;color:#000000; font-weight:bold; font-size:20px;}

.pm-board_list__164827__{overflow:hidden;position:relative;height:50px;}
.pm-board_list__164827__ ul {position:absolute;left:0;top:0;width:100%;margin:0; padding:0; list-style:none;}
.pm-board_list__164827__ ul li {font-size:17px;padding-left: 40px;}
.pm-board_list__164827__ ul li a {display:block; position:relative; text-decoration:none; color:#000000; padding:0 8px; line-height:50px;}
.pm-board_list__164827__ ul li a .bd_subject {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__164827__ .comment {font-weight:normal; color:#000000;}
.pm-board_list__164827__ .new_icon {margin-left:5px;}
.pm-board_list__164827__ .empty { line-height:50px;padding:0 8px; font-size:14px; color:#000000; text-align:center;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}


.pm-board_list__164827__wrap .pm-board_list__164827__nav{position:absolute;top:0;right:10px;bottom:0;width:15px;height:39px;margin:auto 0;}
.pm-board_list__164827__wrap .pm-board_list__164827__nav:before{content:'';display:block;position:absolute;left:0;top:0;bottom:0;width:100%;height:1px;margin:auto 0;background:#000000;opacity:0.7;}
.pm-board_list__164827__wrap .pm-board_list__164827__nav a{position:absolute;right:0;z-index:2; width:100%; height:20px; line-height:20px;color:#000000;font-size:0;}
.pm-board_list__164827__wrap .pm-board_list__164827__nav a:before{font-family:'icomoon_slider'; font-size:15px; font-weight:bold;opacity:0.7;}
.pm-board_list__164827__wrap .pm-board_list__164827__nav a:hover:before{opacity:1;}
.pm-board_list__164827__wrap .pm-board_list__164827__nav a.nav_top{top:0;}
.pm-board_list__164827__wrap .pm-board_list__164827__nav a.nav_bottom{bottom:0;}
.pm-board_list__164827__wrap .pm-board_list__164827__nav a.nav_top:before{content:'\e602';}
.pm-board_list__164827__wrap .pm-board_list__164827__nav a.nav_bottom:before{content:'\e603';}

@media (max-width:767px){
	.pm-board_list__164827__wrap{padding:0 35px 0 70px;}
	.pm-board_list__164827__wrap > h3{left:10px;font-size:14px;}
	.pm-board_list__164827__ ul li a .bd_subject {font-size:12px;}
	.pm-board_list__164827__wrap.date_show ul li a{padding-right:0;}
	.pm-board_list__164827__wrap.date_show ul li a .bd_date {display:none;}
}


/*     164830 : 실선      */
.solid_line__164830__ {display:block;position:relative;width:100%;height:30px}
.solid_line__164830__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__164830__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__164830__ {height:20px}
}

/*     164744 : 공백      */
.solid_line__164744__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__164744__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__164744__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__164744__ {height:30px}
}

/*     1509483 : 이미지      */
.img__1509483__ {max-width:100%}
.img__1509483__ * {box-sizing:border-box}
.img__1509483__ a {display:block;vertical-align:top}
.img__1509483__ img {width:1064px;vertical-align:top}

/*     173831 : 이미지 (비율형)      */
.img_ratio__173831__ {max-width:100%;vertical-align:top}
.img_ratio__173831__ * {box-sizing:border-box}
.img_ratio__173831__ a {display:block;vertical-align:top}
.img_ratio__173831__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__173831__ img {width:auto}
}

/*     164822 : YouTube 동영상 플레이어      */
/* farm */
.farm__164822__ {display:table;width:100%}
.farm__164822__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__164822__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__164822__ .player-item,
.player__164822__ iframe,
.player__164822__ embed,
.player__164822__ object,
.player__164822__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__164822__.player-16by9 {padding-bottom:56.25%}
.player__164822__.player-4by3 {padding-bottom:75%}

/*     164863 : 이미지 (비율형)      */
.img_ratio__164863__ {max-width:100%;vertical-align:top}
.img_ratio__164863__ * {box-sizing:border-box}
.img_ratio__164863__ a {display:block;vertical-align:top}
.img_ratio__164863__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__164863__ img {width:auto}
}

/*     164850 : 공백      */
.solid_line__164850__ {box-sizing:border-box; display:block; position:relative; width:100%; height:21px;}
.solid_line__164850__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__164850__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__164850__ {height:0px;}
}

/*     164849 : 고객센터      */
.img_ratio__164849__ {background:#f3855b}
.img_ratio__164849__ * {box-sizing:border-box}
.img_ratio__164849__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__164849__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__164849__ .img_inner .figure img {vertical-align:top}
.img_ratio__164849__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__164849__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__164849__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__164849__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__164849__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__164849__ .img_inner {padding:0 15px}
	.img_ratio__164849__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__164849__ .img_inner .caption .title {font-size:18px}
	.img_ratio__164849__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__164849__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__164849__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__164849__ .img_inner {padding:0 20px}
	.img_ratio__164849__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__164849__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__164849__ .img_inner .caption .title {font-size:22px}
	.img_ratio__164849__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__164849__ .img_inner .caption .cs_num {font-size:25px}
}

